Bug 981064 - User activity log
User activity log
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
development
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks: 883235 988601
  Show dependency treegraph
 
Reported: 2013-07-03 18:39 EDT by Alex Eng
Modified: 2013-11-26 22:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 22:32:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2013-07-03 18:39:10 EDT
Description of problem:
Implement user activity log on:

- Last translated string
- upload a document
- reviewed translation.
Comment 4 Damian Jansen 2013-07-26 01:18:22 EDT
Currently reverted (apparently an unexpected merge).
Comment 5 Damian Jansen 2013-08-12 20:36:52 EDT
Verified at 75ccfffbc0bab9f924b4f1f94ccae46862f5a008
Comment 6 Sean Flanigan 2013-11-26 22:32:13 EST
Closing VERIFIED bugs which predate Zanata 3.1.2.

Note You need to log in before you can comment on or make changes to this bug.